@charset "utf-8";

/*****************************************
				Calendar
*****************************************/
/* Calendar(cal.php) */
#calText {
	margin: 0 0 3.125vw 0;
	padding: 1.5625vw 2.5vw;
	background: #EDEDED;
	border-top: dotted 0.3125vw #CCC;
	border-bottom: dotted 0.3125vw #CCC;
}
#calList {
	margin: 3.125vw 1% 4.6875vw 1%;
	padding: 0 1.5625vw;
	list-style: none;
	letter-spacing: -0.4em;
}
#calList li {
	margin: 0 1.5625vw 1.5625vw 0;
	padding: 0.625vw 3.75vw 0.625vw 6.875vw;
	background: url(../img/parts/list_point01.png) 2vw 50% no-repeat;
	background-size: auto 3.75vw;
	letter-spacing: normal;
	display: inline-block;
	border: solid 0.625vw #CCC;
}
#mainCalendar {
	width: 96%;
	margin: 0 auto;
}
#calDesc {
	margin: 0 0 4.6875vw 0;
	overflow: hidden;
}
#calDesc form * {
	float: left;
	border: none;
	font-weight: bold;
	font-size: 4vw;
}
#calDesc form select {
	margin: 0 1vw 0 0;
	padding: 0.94vw;
	border: 0.3125vw solid #CCC;
	box-sizing: border-box;
}
#calDesc form input {
	margin: 0 1vw 0 0;
	padding: 0.47vw 0.94vw;
	border: 0.3125vw solid #CCC;
}
#calDesc form span {
	margin: 0 1.5vw 0 0;
	padding: 0.94vw 0;
	box-sizing: border-box;
}
/*
#calDesc form .ui-select + span {
	padding: 6.25vw 2.5vw 0 2.5vw;
}
*/
.holiday {
	color: #E54950;
}
#calendarAll {
	background: #FFF;
	border: solid 0.3125vw #CCC;
	overflow: hidden;
	margin: 0 0 3.125vw 0;
	box-shadow: 0.3125vw 0.3125vw 0.9375vw #999; 
}
#calendarAll dl {
	margin: -0.3125vw 0 0 0;
}
#calendarAll dl dt,
#calendarAll dl dd {
	padding: 3.125vw;
}
#calendarAll dl dt {
	border-top: solid 0.3125vw #CCC;
	border-bottom: dotted 0.3125vw #CCC;
	text-shadow: none;
	background: #EFEFEF;
}
#calendarAll dl.sat dt {
	background: #ACD5E9;
}
#calendarAll dl.sun dt {
	background: #FFDFE3;
}
#calendarAll dl.today,
#calendarAll dl.today dt {
	background: #FFEFCE;
}
#calendarAll dl dd ul {
	margin: 2.5vw 0;
	padding: 0 !important;
	list-style: none;
	overflow: hidden;
	_zoom: 1;
}
#calendarAll dl dd ul li {
	margin: 0 0 1.5625vw 0;
	border-bottom: dotted 0.3125vw #CCC;
}
#calendarAll dl dd ul li:last-child {
	margin-bottom: 0;
	border-bottom: none;
}
#calendarAll dl dd ul li.list_default {
	padding: 0 1.5625vw 1.5625vw 1em;
	background: url(../img/parts/list_point02.png) 2.1875vw 2.1875vw no-repeat;
	background-size: 1.25vw auto;
}
#calendarAll dl dd ul li.list_icon {
	padding: 0 1.5625vw 1.5625vw 1em;
	text-indent: -1em;
	overflow: hidden;
}
#calendarAll dl dd ul li.list_icon img {
	margin: 0 0.625vw 0 0;
	vertical-align: middle;
}
/*****************************************
			FAQ Detail Page
*****************************************/
#faqQ {
	margin: 0 0 3.125vw 0;
}
#faqQ dt {
	margin: 0 0 1.5625vw 0;
	padding: 0 0 0 7.8125vw;
	line-height: 8.75vw;
	background: url(../img/faq/title_faq_q.png) 0 50% no-repeat;
	background-size: 6.25vw auto;
	font-weight: bold;
	border-bottom: dotted 0.3125vw #CCC;
}
#faqA dt {
	margin: 0 0 1.5625vw 0;
	padding: 0 0 0 7.8125vw;
	line-height: 8.75vw;
	background: url(../img/faq/title_faq_a.png) 0 50% no-repeat;
	background-size: 6.25vw auto;
	font-weight: bold;
	border-bottom: dotted 0.3125vw #CCC;
}
/*****************************************
				Mail Form
*****************************************/
#mailform dl {
	background: #FFF;
	padding: 3.125vw;
	border: solid 0.3125vw #CCC;
	border-left: solid 0.9375vw #CCC;
	margin: -0.3125vw 0 0 0;
}
#mailform dl.req {
	border-left: solid 0.9375vw #F00;
}
#mailform dl dt {
	font-weight: bold;
}
#mailform dl dt span {
	display: block;
	padding: 3.125vw;
	margin: 3.125vw 6.875vw 0 0;
	border: dotted 0.3125vw #CCC;
}
#mailform dl.req dt strong {
	color: #F00;
	margin: 0 0 0 1.5625vw;
	font-weight: normal;
}
#mailform dl dd {}
#mailform dl dd input,
#mailform dl dd textarea {
	max-width: 100%;
	box-sizing: border-box;
	padding: 0.625vw 0.9375vw;
	border: none;
	border: 0.3125vw solid #666;
}
#mailform input[type="text"],
#mailform textarea {
	width: 100%;
}
#mailform dl dd input:focus,
#mailform dl dd textarea:focus {
	background: #FFC;
	outline: none;
}
#mailform select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../img/parts/select_arw.png) 100% 50% no-repeat;
	background-size: 3vw auto;
	background-color: #FFF;
	color: #333;
	padding: 1.5vw 4vw 1.5vw 1.5vw;
	box-sizing: border-box;
	border: none;
	border: 0.3125vw solid #666;
}
#mailform dl dd p {
	padding: 3.125vw;
	border: dotted 0.3125vw #CCC;
	margin: 6.875vw 0 0 0;
}
#mailform .fieldgroup span {
	background: -webkit-gradient(linear, left top, left bottom, from(#FFF), color-stop(1, #F1F1F1));
	background: -o-linear-gradient(#FFF 0%, #F1F1F1 100%);
	background: linear-gradient(#FFF 0%, #F1F1F1 100%);
	margin: 0 auto;
	padding: 1.5625vw 2.5vw;
	display: block;
	position: relative;
	border: 0.625vw solid #CCC;
	border-top: none;
}
#mailform .fieldgroup span.active,
#mailform .fieldgroup span:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#EEE), color-stop(1, #E1E1E1));
	background: -o-linear-gradient(#EEE 0%, #E1E1E1 100%);
	background: linear-gradient(#EEE 0%, #E1E1E1 100%);
}
#mailform .fieldgroup span:first-of-type {
	border-top: 0.625vw solid #CCC;
	border-radius: 1.5625vw 1.5625vw 0 0;
}
#mailform .fieldgroup span:last-of-type {
	border-radius: 0 0 1.5625vw 1.5625vw;
}
#mailform .fieldgroup span input {
	position: absolute;
	top: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
}
#mailform .fieldgroup span input[type="checkbox"] + label {
	display: block;
	background: url(../img/parts/checkbox_off.png) 0 50% no-repeat;
	background-size: 3.75vw auto;
	padding: 0 0 0 4.6vw;
	font-weight: normal !important;
}
#mailform .fieldgroup span input[type="checkbox"]:checked + label {
	background: url(../img/parts/checkbox_on.png) 0 50% no-repeat;
	background-size: 3.75vw auto;
}
#mailform .fieldgroup span input[type="radio"] + label {
	display: block;
	background: url(../img/parts/radio_box_off.png) 0 50% no-repeat;
	background-size: 3.75vw auto;
	padding: 0 0 0 4.6vw;
	font-weight: normal !important;
}
#mailform .fieldgroup span input[type="radio"]:checked + label {
	background: url(../img/parts/radio_box_on.png) 0 50% no-repeat;
	background-size: 3.75vw auto;
}
#mailform .ui-controlgroup-label {
	display: none;
}
.mailformSubmitGroup {
	margin: 6.875vw 0;
	text-align: center;
}
.mailformSubmitGroup input {
	display: inline-block;
	background: #DDD;
	margin: 0 2vw 4vw 2vw;
	padding: 1.875vw 8vw;
	border: none;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}
/*****************************************
			Google Maps View
*****************************************/
#mainMap {
	width: 92%;
	margin: 0 auto 7.8125vw auto;
}
#mainMap p {
	margin: 0 0 6.875vw 0;
}
#mapCategory {
	margin: 6.875vw 0 1.5625vw 0;
}
#mapCategory ul {
	margin: 0;
	padding: 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#mapCategory ul li {
	margin: 0 1.5625vw 1.5625vw 0;
	padding: 0 3.75vw 0 6.875vw;
	letter-spacing: normal;
	display: inline-block;
	background: url(../img/parts/list_point01.png) 2vw 50% no-repeat #FFF;
	background-size: auto 3.75vw;
	border: solid 0.625vw #CCC;
	line-height: 8.125vw;
}
#mapList {
	background: #FFF;
	margin: 0 0 3.125vw 0;
	border: solid 0.625vw #CCC;
}
#mapList ul {
	margin: 0;
	padding: 3.125vw;
	list-style: none;
	letter-spacing: -0.4em;
}
#mapList ul li {
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	margin: 0 4.6875vw 0 0;
	padding: 0 0 0 1em;
	background: url(../img/parts/list_point02.png) 1.25vw 2.1875vw no-repeat;
	background-size: 1.25vw 2.1875vw;
}
#contentsMap {
	margin: 4.6875vw 0 0 0;
	/zoom: 1;
}
#contentsMap:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
	line-height: 0; 
	visibility: hidden;
}
#mapCanvas {
	width: 98%;
	height: 93.75vw;
	border: 0;
	padding: 0;
	margin: 0 auto 6.25vw auto;
	box-shadow: 0.3125vw 0.625vw 1.5625vw #777;
	overflow: hidden;
}
#mapNav {
	width: 100%;
}
#mapNav h2 {
	background: #EEE;
	border: solid 0.3125vw #DDD;
	padding: 2.5vw 4.6875vw;
	font-weight: bold;
	color: #000;
	text-shadow: none;
}
#mapNav ul {
	background: #FFF;
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
#mapNav ul li {
	margin: -0.3125vw 0 0 0;
	padding: 0;
	line-height: 1.41;
	border-left: solid 0.3125vw #DDD;
	border-right: solid 0.3125vw #DDD;
	border-bottom: solid 0.3125vw #DDD;
}
#mapNav ul li a {
	display: block;
	padding: 3.125vw;
	border-left: solid 1.5625vw #DDD;
	text-decoration: none;
	color: #333;
	cursor: pointer;
	/zoom: 1;
}
#mapNav ul li a:hover {
	color: #C03;
	border-left: solid 1.5625vw #C03;
}
#mapNav ul li.select a {
	color: #C03;
	border-left: solid 1.5625vw #C03;
	background: #FFF;
}
#mapNav ul li.select a:hover {
	color: #C03;
}
/*****************************************
			Search Page
*****************************************/
.searchResponse dt {
	margin: 0 0 2.5vw 0;
	padding: 2.5vw 2.5vw 2.5vw 1em;
	background: url(../img/parts/list_point02.png) 2.1875vw 4.85vw no-repeat #F2F2F2;
	background-size: 1.25vw 2.1875vw;
	overflow: hidden;
}
.searchResponse dt .doc_info {
	margin: 0 0 0 2.5vw;
	font-size: 71%;
	vertical-align: text-top;
}
.searchResponse dt .doc_info img {
	width: 7.5vw;
	margin: 0 1.5625vw 0 0;
	vertical-align: middle;
}
.searchResponse dt .update {
	margin: 1.25vw 2.5vw 0 0;
	font-size: 71%;
	float: right;
	_display: inline;
}
.searchResponse dd {
	margin: 0 0 4.6875vw 0;
	padding: 0 4.6875vw;
}
.searchResponse dd a {
	font-size: 93%;
	font-weight: normal;
	color: #268645;
}
.searchResponse dd a:hover { color: #C03; }
.highlight {
	background: #FF0;
	font-weight: bold;
}
.backSearchList {
	margin: 0 0 4.6875vw 0;
	text-align: center;
}
.backSearchList input {
	display: inline-block;
	background: #DDD;
	margin: 0 2vw 4vw 2vw;
	padding: 1.875vw 8vw;
	border: none;
	font-size: 90%;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	cursor: pointer;
}
/*****************************************
			Section List
*****************************************/
#sectionList {
	width: 100%;
	background: #FFF;
}
#sectionList thead th {
	background: #E8F4FC;
}
#sectionList th,
#sectionList td {
	padding: 2.5vw;
	border: solid 0.3125vw #999;
}
.th_part { width: 15%;}
.th_section { width: 25%;}
.th_detail { width: 48%;}
.th_floor { width: 12%;}
/*****************************************
			Error Document
*****************************************/
#errorDocumentBox {
	margin: 3.125vw auto;
	width: 96%;
	border: solid 0.625vw #DDD;
}
#errorDocumentBoxInner {
	padding: 4.6875vw;
}
/*****************************************
				Open Data
*****************************************/
#openDataCategory {
	width: 96%;
	margin: 0 auto;
	padding: 1.5625vw 0 0 0;
	letter-spacing: -0.4em;
}
.openDataCategoryIndex {
	width: 48%;
	margin: 0 0 6.25vw 0;
	padding: 0 1%;
	letter-spacing: normal;
	text-align: center;
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.openDataIcon {
	margin: 0 0 2.5vw 0;
	text-align: center;
}
.openDataIcon img {
	width: 90%;
	height: auto;
}
.openDataCount {
	width: 100%;
	line-height: 6.25vw;
	position: absolute;
	top: 26.25vw;
	left: 0;
	font-size: 120%;
	font-weight: bold;
}
.openDataText {
	font-weight: bold;
}
.openDataFileExt {
	display: inline-block;
	margin: 0 3.125vw 0 0;
	padding: 2.5vw 3.75vw;
	background: #039;
	border-radius: 15.625vw;
	color: #FFF;
	font-size: 93%;
	letter-spacing: 0.1em;
	text-align: center;
	text-shadow: none;
	line-height: 1;
}
.openDataTable01 {
	width: 100% !important;
}
.openDataTable01 th {
	padding: 2.5vw !important;
	width: 20% !important;
	background: #FFC !important;
	border: solid 0.3125vw #999 !important;
}
.openDataTable01 td {
	padding: 2.5vw !important;
	border: solid 0.3125vw #999 !important;
}
.openDataTable02 {
	margin: 3.125vw 0 !important;
	width: 100% !important;
}
.openDataTable02 th {
	padding: 2.5vw !important;
	width: 20% !important;
	background: #EEE !important;
	border: solid 0.3125vw #999 !important;
}
.openDataTable02 td {
	padding: 2.5vw !important;
	border: solid 0.3125vw #999 !important;
}
.btnBackHomeOpendata {
	margin: 4.6875vw 0;
	text-align: right;
}
.btnBackHomeOpendata a {
	display: inline-block;
	padding: 2.5vw 6.25vw;
	background: #000;
	border-radius: 1.5625vw;
	color: #FFF !important;
	text-shadow: none;
}
.btnBackHomeOpendata a:hover {
	background: #333;
}
.openDataSerachBox {
	margin: 6.25vw -2%;
	padding: 3.75vw 6.25vw;
	background: #333;
	border: solid 0.3125vw #000;
}
.openDataSerachBox dl {
}
.openDataSerachBox dl dt {
	margin: 0 0 3.125vw 0;
	padding: 0 0 1.5625vw 0;
	border-bottom: dotted 0.3125vw #FFF;
	font-size: 129%;
	font-weight: bold;
	text-align: center;
	text-shadow: none;
	color: #FFF;
}
.openDataSerachBox dl dd {
}
.openDataSerachBox dl dd label {
	display: block;
	margin: 0 0 1.5625vw 0;
	color: #FFF;
	text-shadow: none;
}
#od_keyword {
	display: block;
	margin: 0 0 1.5625vw 0;
	padding: 0 2.5vw;
	width: 100%;
	height: 10.9375vw;
	border: solid 0.625vw #DDD;
	border-radius: 0;
	box-sizing: border-box;
	-webkit-appearance: none;
}
#btn_search_od_keyword {
	display: block;
	width: 100%;
	height: 12.1875vw;
	line-height: 12.1875vw;
	background: #DDD;
	border: none;
	border-radius: 0;
	font-size: 100%;
	font-weight: bold;
	color: #000;
	cursor: pointer;
	-webkit-appearance: none;
}
#btn_search_od_keyword:hover {
	background: #FF0;
}
.openDataExtGroup {
	margin: 0 0 3.125vw 0;
}
.openDataDate {
}
.openDataDate span {
	display: inline-block;
	margin: 0 2.5vw 0 0;
	padding: 0.625vw 2.5vw;
	background: #FFC;
	border: solid 0.3125vw #CCC;
}
/*****************************************
			Magazine Register
*****************************************/
#magazineRegister {
	width: 96%;
	margin: 0 auto;
	position: relative;
}
#magazineRegister input,
#magazineRegister textarea,
#magazineRegister select {
	font-size: 100%;
}
#magazineRegister input[type="text"],
#magazineRegister textarea {
	width: 100%;
	margin: 0 0 1.5625vw 0;
	padding: 1.5625vw;
	box-sizing: border-box;
	border: none;
	border: 0.3125vw solid #999;
}
#magazineRegister input:focus,
#magazineRegister textarea:focus {
	background: #FFD;
}
#magazineRegister p.registBold {
	font-size: 115%;
	font-weight: bold;
	color: #142C74;
	margin: 0 0 1.5625vw 0;
	padding: 5vw 0 0 0;
	border-top: 0.625vw dotted #142C74;
}
#magazineRegister span.registText label {
	display: block;
	font-size: 115%;
	font-weight: bold;
	color: #142C74;
}
#magazineRegister span.registBox {
	display: inline-block;
}
#magazineRegister span.registBox label {
	margin: 0 3.125vw 0 1.5625vw;	
}
#mailform .fieldgroup span.registBox input[type="checkbox"] + label {
	display: block;
	background: url(../img/parts/checkbox_off.png) 0 50% no-repeat;
	background-size: 3.75vw auto;
	padding: 0 0 0 4.6vw;
	font-weight: normal !important;
}
#mailform .fieldgroup span.registBox input[type="checkbox"]:checked + label {
	background: url(../img/parts/checkbox_on.png) 0 50% no-repeat;
	background-size: 3.75vw auto;
}
#mailform .fieldgroup span.registBox input[type="radio"] + label {
	display: block;
	background: url(../img/parts/radio_box_off.png) 0 50% no-repeat;
	background-size: 3.75vw auto;
	padding: 0 0 0 4.6vw;
	font-weight: normal !important;
}
#mailform .fieldgroup span.registBox input[type="radio"]:checked + label {
	background: url(../img/parts/radio_box_on.png) 0 50% no-repeat;
	background-size: 3.75vw auto;
}
#magazineSecom {
	width: 68px;
	height: 132px;
	margin: 0 auto 10vw auto;
}
#magazineSecom:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#magazineRegisterBottom {
	margin: 5vw 0 7.5vw 0;
	text-align: center;
}
#magazineRegisterBottom span {
	display: block;
	width: 13em;
	margin: 0 auto 2.5vw auto;
	position: relative;
}
#magazineRegisterBottom span input {
	-webkit-appearance: none;
	display: block;
	width: 13em;
	line-height: 10vw;
	border: 0;
	border-radius: 1.25vw;
	cursor: pointer;
	border: 0.3125vw solid #010A61;
	background: #232C83;
	color: #FFF;
}
#magazineRegisterBottom span input:hover {
	border: 0.3125vw solid #0F64E8;
	background: #1F74E8;
}